<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4577b309ce6b526f20a842c256af3501">
  <dict>
    <!--2021-09-17 15:11:43.000-->
    <bool key="hn_ussd_message_sound">true</bool>
  </dict>
</config>
